{
  "scripts": {
    "debugger": "cd \"$env:MSFS_SDK/Tools/CoherentGT Debugger\" && ./Debugger.exe",
    "locale": "cd \"$env:MSFS_SDK/Tools/MSFS_Localization\" && ./MSFSLocalizationManager.exe"
  },
  "devDependencies": {
    "diff": "^8.0.2"
  }
}
